Subject: RE: Multiple backslashes
From: "Robinow, David" <[email-masked]>
To: "'Dmitry Bely'" <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Feb 2002 08:41:39 -0500

> From: Dmitry Bely [mailto:[email-masked]]
> To: Randall R Schulz
> Cc: Dmitry Bely; [email-masked]
> Subject: Re: Multiple backslashes
> Randall R Schulz <[email-masked]> writes:
> 
> > What I said is accurate. However, in the absence of any explicit
> > 
> > Or, you can do what I strongly suggest to everyone who'll listen:
> > DON'T USE CMD.EXE!
> 
> Thank you very much for you comments, but I must repeat that in my case
> XEmacs calls  bash -c "..." _directly_ via CreateProcess() with _exactly_
> the same results. So I still tend to consider the necessity of "\\\\" as a
> bug.
 Have you looked into the use of the XEmacs variable directory-sep-char ?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/